Bug 73642 - Cardbus controller variant not being picked up
Cardbus controller variant not being picked up
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-07 13:59 EDT by R P Herrold
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci et al on this unit (13.18 KB, text/plain)
2002-09-07 14:00 EDT, R P Herrold
no flags Details

  None (edit)
Description R P Herrold 2002-09-07 13:59:22 EDT
With (null) beat:

Looks sort of like:
   https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=67500

Traces in a moment as an attachment
Comment 1 R P Herrold 2002-09-07 14:00:07 EDT
Created attachment 75424 [details]
lspci et al on this unit
Comment 2 R P Herrold 2002-09-07 14:01:41 EDT
Unit is a laptop -- Samsung Sens Pro 521A -- part of their 520 family of laptops
Comment 3 R P Herrold 2002-09-07 17:25:38 EDT
hmmm   found this on a mailing list

Date: 04 Sep 2002 23:04:24 -0600
From: Dax Kelson <dax@gurulabs.com>
Reply-To: limbo-list@redhat.com
To: limbo-list@redhat.com
Subject: limbo] Re: xircom combo pcmcia card doesn't work on inspiron 8100

On Wed, 2002-09-04 at 21:56, Robert P. J. Day wrote:
>
>   for the last while, i've been using an older, 16-bit (but very
> reliable) linksys network pcmcia card on my 8100 to connect to my
> cable modem here at home.  no problems, comes up every time.
>
>   i swapped that out and replaced it with a xircom cardbus combo
> card, but just planned on using the networking -- no need for the
> modem functionality.  sadly, i have failed to get this card to
> work.
>
>   "lsmod" shows that, when i insert this card, i get the "xircom_cb"
> module loaded -- good news.  "cardctl status" shows a card in that
> slot, allegedly ready to go.  but "service network start" fails to
> get any DHCP info from my provider.
>
>   is there anything else i can check to see where the problem is?
> if i pop out that card and replace it with the linksys, everything
> works just fine.
>
>   hints?

I have seen the same thing. BugZilla time?

I have a Xircom CardBus Ethernet 10/100+Modem 56 (RBEM56G-100) and a
Dell Inspiron 4150.  With Null, I won't do DHCP, but if I statically
configure an IP address it works.

I don't think it is a Dell issue, I suspect a xircom_cb issue.

Dax Kelson
Comment 4 Bill Nottingham 2002-09-24 18:16:27 EDT
Sounds more like a driver issue with that card driver.
Comment 5 Bugzilla owner 2004-09-30 11:39:54 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.